[Info]
AllColumnIDs=msg_id∧title∧content∧status∧
AllColumnNames=消息ID∧标题∧内容∧状态∧
AllColumnNamesEn=消息ID∧标题∧内容∧状态∧
AllColumnWidths=75∧255∧471∧70∧
AllColumnWidthsEn=75∧150∧250∧70∧
AllColumnAligns=0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3
ShowFlag=1∧0∧0∧0∧
UserColumnIndexs=1∧2∧3∧0∧
